:root {
    /*ÆùÆ®»çÀÌÁî*/
    --fs-h2: 52px;
    --fs-h3: 48px;
    --fs-h4: 36px;
    --fs-h5: 30px;
    --fs-h6: 24px;
    --fs-h7: 20px;
    --fs-p-l: 16px;
    --fs-p-b: 14px;
    --fs-p-s: 13px;
    --fs-p-t: 12px;
    /*font-color*/
    --fc-black: #000;
    --fc-white: #fff;
    --fc-gray: #595959;
    --fc-gray02: #C1C1C1;
    --fc-gray03: #aaa; /*PlaceholderGray*/

    --fc-blue01: #0258AD;
    --fc-blue02: #0055A9;
    --fc-vividBlue: #00A6FF;

    --fc-red: #AF0101;
    --fc-yellow: #FFCF55;
    /*background-color*/
    --bg-black: #000;
    --bg-darkGray: #333;
    --bg-eerieBlack: #1D1D1F;

    --bg-deepBlue: #0B51C5; /*deepBlue, deepBlue1*/
    --bg-darkBlue01: #013284;
    --bg-aliceBlue: #EDF2FB;

    --bg-green: #4DC659;

    --bg-white: #fff;
    --bg-whiteGray: #F8F8F8;
    --bg-platinum: #E6E6E6; /*dividerGray*/
    --bg-lavenderGray: #BDC5D1;

    /*¹öÆ° ³ôÀÌ*/
    --btn-h-56: 56px;
    --btn-h-48: 48px;
    --btn-h-44: 44px; /*ÀÔ·ÂÆû*/
    --btn-h-24: 24px; /**/

    /*ÅøÆÁ °£°Ý*/
    --tool-gap :18px;
    --tool-gap-1 :10px;

    /*µð¹ÙÀÌ½º*/
    --w-1920: 1920px;
    --contain-30 :0 30px;
}


body.overflow{overflow:hidden !important; height:100vh;}
.main{padding-top:124px;}
.layout{max-width:1920px; margin:0 auto; padding-bottom:20px; min-height:calc(100vh - 174px); overflow:hidden;}
.contain{ margin:0 auto; padding:var(--contain-30); max-width:1920px; }

/*°øÅë header*/
.header {z-index:50; position:fixed; left:0; top:0; width:100%; background-color:var(--bg-white); transition:all 0.4s ease;}

.header .logo{width:265px; height:24px; background-size:auto 100% ; background-image:url(/img/logo/logo_txt.svg); background-position:center; background-repeat:no-repeat;} 
.header .logo a{display:block; height:100%;}

.header .inner{position:relative; display:flex; align-items:center; padding:var(--contain-30); margin:0 auto; width:100%; max-width:var(--w-1920); height:100%; }

.header .t_wrap{height:56px; background-color:var(--bg-white);}
.header .t_wrap .inner{justify-content:space-between; }

.header .t_wrap .member_wrap{display:flex; align-items:center; gap:24px;}
.header .t_wrap .member_wrap .mypage .item{padding-left:32px; height:24px; font-size:var(--fs-p-b); background:url(/img/common/icon_mypage.svg) no-repeat left center;;}
.header .t_wrap .member_wrap .logout .item{display:flex; align-items:center; height:24px; padding:0 16px; font-size:var(--fs-p-b);  color:var(--fc-white); border-radius:4px; background-color:var(--fc-gray);  }


.header .b_wrap {background-color:var(--bg-deepBlue); height:68px;}
.header .b_wrap .inner{gap:12px;}

.header .b_wrap .bizi_wrap {display:flex; align-items:center;}
.header .b_wrap .bizi_wrap select{width:240px; height:44px; font-size:var(--fs-p-l); color:var(--fc-blue01); background-color:var(--bg-white); border-radius:4px; }
.header .b_wrap .bizi_wrap .biz_num{min-width:132px; padding:0 16px; font-size:var(--fs-p-l); font-weight:bold; color:var(--fc-white);}

.header .b_wrap .gnb_wrap{border-left:1px solid rgba(255,255,255,0.5);}
.header .b_wrap .gnb_wrap > ul{display:flex;}
.header .b_wrap .gnb_wrap .gnb_li {position:relative; color:var(--fc-white);  text-align:center;}
.header .b_wrap .gnb_wrap .gnb_li > h2{display:flex; align-items:center; padding:0 36px; height:68px; font-size:var(--fs-h7);  cursor:pointer;}
.header .b_wrap .gnb_wrap .gnb_li .lnb_wrap{display:none; position:absolute; left:0; top:100%; width:100%;  background-color:var(--bg-deepBlue);  }
.header .b_wrap .gnb_wrap .gnb_li .lnb_wrap ul{padding-bottom:24px;}
.header .b_wrap .gnb_wrap .gnb_li .lnb_wrap ul li{font-size:var(--fs-p-l); font-weight:bold; }
.header .b_wrap .gnb_wrap .gnb_li .lnb_wrap ul li + li{margin-top:12px;}
.header .b_wrap .gnb_wrap .gnb_li .lnb_wrap ul li a{display:block; height:100%;}

/*event :: hover,on*/
.header .b_wrap .gnb_wrap .gnb_li:hover > h2{color:var(--fc-yellow);}
.header .b_wrap .gnb_wrap .gnb_li:hover .lnb_wrap{display:block;}
.header .b_wrap .gnb_wrap .lnb_wrap ul li:hover{color:var(--fc-yellow);}

.header .b_wrap .gnb_wrap .gnb_li.on > h2{color:var(--fc-yellow);}
.header .b_wrap .gnb_wrap .lnb_wrap ul li.on{color:var(--fc-yellow);}

/*¼­ºêÆäÀÌÁö*/
header.sub .t_wrap .inner{justify-content:center;}
/*·Î±×ÀÎÆäÀÌÁö*/
header.login .logo{width:321px; height:24px; background-image:url(/img/logo/logo_txt_sb.svg); }



.shepherd_control{z-index:51; position:fixed; top:73px; right:30px; width:130px; height:34px; border-radius:34px; overflow:hidden; }
.shepherd_control .inner{transform:translateX(0);display:flex; position:absolute; top:0; left:0; width:100%;  transition:all 0.4s;}
.shepherd_control button{padding: 0 2px; border-radius:34px;background-color:var(--bg-white); transition:all 0.4s;}
.shepherd_control button span{display:flex;  align-items:center; padding:0 12px; height:32px; width:126px; font-size:var(--fs-p-l); font-weight:bold ;background-repeat:no-repeat;}
.shepherd_control .btn_start span{justify-content:end; color:var(--bg-deepBlue);  background-image:url(/img/common/icon_shepherd_start.svg); background-position:left center;}
.shepherd_control .btn_end {opacity:0;}
.shepherd_control .btn_end span{ justify-content:start;  background-image:url(/img/common/icon_shepherd_end.svg); background-position:right center;}

.shepherd_control.on{z-index:99;}
.shepherd_control.on .inner{transform:translateX(-100%);}
.shepherd_control.on button{opacity:0;}
.shepherd_control.on .btn_end {opacity:1;}

.shepherd_control.e_n{opacity:0.4;}

/*.shepherd_control .btn_end{display:none;}
.shepherd_control.on{z-index:9999;}
.shepherd_control.on .btn_end{display:block;}
.shepherd_control.on .btn_start{display:none;}*/
/*°øÅë footer*/
.footer{display:flex; justify-content:center; align-items:center; height:50px;  }
.footer p{font-size:var(--fs-p-t); color:var(--fc-blue01);}



/*======================================== margin ========================================*/


/*ÀÛÀº ¾Ë·µ  ---  ÇÏ´ÜÀ¸·Î ³ÖÀ¸¸é Å°ÆÐµå°¡ °¡¸²*/
.small_pop_alert_open{z-index:0; opacity:0; position:fixed; top:-10%; left:50%; transform:translateX(-50%); width:100%; max-width:30rem;  transition:all 0.6s; }
.small_pop_alert_open .txt_box{padding:14px 26px; width:100%; display:flex; justify-content:space-between; align-items:center; gap:16px; background-color:var(--bg-darkGray);border-radius:4rem; box-shadow:0 0 12px rgba(0,0,0,0.2);}
.small_pop_alert_open .txt_box p{word-break:keep-all; color:#fff; font-size: var(--fs-p-l);}
.small_pop_alert_open .txt_box button{flex-shrink:0; width:24px; height:24px; background:url(/img/common/icon_btn_alert.svg) no-repeat center;}
.small_pop_alert_open.on{z-index:9999; opacity:1; top:6rem;}




/*======================================== ¾Ë·µÃ¢ ========================================*/
.modal_wrap{ display:none; z-index:99; position:fixed; left:0;top:0; width:100vw; height:100vh; background-color:rgba(0,0,0,0.4);}
.modal_wrap#modal_confirm{z-index:999;}
.modal_wrap#modal_alert{z-index:999;}
.modal_wrap#modal_alert_ok{z-index:999;}


.modal_wrap .modal_container{ position:fixed; left:50%; top:50%; transform:translate(-50%, -50%); padding:24px 12px 20px; width:calc(100% - 2rem); max-width:20.5rem; border-radius:12px; background-color:#fff; box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.04);overflow:hidden;}
.modal_wrap .modal_container .inner{display:flex; justify-content:center; align-items:center; flex-wrap:wrap; min-height:6.5rem; text-align:center;  word-break:keep-all;}
.modal_wrap .modal_container .inner .modal_icon{margin-bottom:24px;width:100%; height:3.75rem; background-repeat:no-repeat;background-position:center; background-size: auto 100%; -webkit-animation: success 0.5s cubic-bezier(0.455, 0.030, 0.515, 0.955) 0.1s both;animation: success 0.5s cubic-bezier(0.455, 0.030, 0.515, 0.955) 0.1s both;}
.modal_wrap .modal_container .inner .modal_txt{font-size:var(--fs-p-b); text-align:center; font-weight:bold; }

.modal_wrap .modal_container .inner .modal_icon.exclam{background-image:url(/img/common/icon_modal_exclam.svg);}
.modal_wrap .modal_container .inner .modal_icon.confirm{background-image:url(/img/common/icon_modal_confirm.svg);}
.modal_wrap .modal_container .inner .modal_icon.ok{background-image:url(/img/common/icon_modal_ok.svg);}
.modal_wrap .modal_container .inner .modal_icon.down{height:5rem; background-image:url(/img/common/icon_modal_down.svg);}

.modal_wrap .modal_container .inner .txt_cont {text-align: center;}
/*.modal_wrap .modal_container .inner .txt_cont .modal_tit {margin-bottom: var(--gap-8); font-size: var(--font-size-16); font-weight: bold; }*/
.modal_wrap .modal_container .inner .txt_cont .modal_txt {font-size: var(--fs-p-t); text-align: center; font-weight: normal; color: #595959; }



/*======================================== ÆË¾÷ ========================================*/
.popup_wrap{display:none; z-index:99; position:fixed; top:0; left:0; width:100%; height:100%; background-color:rgba(51,51,51,0.9);}
.popup_wrap .popup_cont{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:98%; max-width:500px; background-color:var(--bg-white); border-radius: 24px;}

.popup_wrap.public_pop .popup_cont,
.popup_wrap.public_step_pop .popup_cont{max-width:720px;}

.popup_wrap .popup_cont .inner{padding:24px 36px 36px;}

.popup_wrap .popup_cont .m_tit_wrap button{position:absolute; right:0; top:calc(50% - 12px); width:24px; height:24px; background:url(/img/common/icon_closed.svg) no-repeat;  }


.popup_wrap .popup_cont .txt_wrap{margin-top:37px; text-align:center;}
.popup_wrap .popup_cont .txt_wrap .wrap p{font-size:var(--fs-p-l);}
.popup_wrap .popup_cont .txt_wrap .info_txt {margin-top:10px; display:inline-block;} 

/**/
.popup_wrap .entry_wrap .ent_txt{margin-bottom:16px;}

.popup_wrap .scroll_wrap{max-height:60vh; padding-right:4px;}

/*´ëÇ¥ÀÎ»ç¸» ¹Ì¸®º¸±â ÆË¾÷*/
.popup_wrap .form_preview_wrap .preview_tit h3{font-size:var(--fs-h7);}
.popup_wrap .form_preview_wrap .preview_tit .txt_date{margin-top:8px; font-size:var(--fs-p-t); color:var(--fc-gray);}
.popup_wrap .form_preview_wrap .preview_cont{margin-top:24px; padding-top:24px; border-top:1px solid var(--bg-platinum);}
.popup_wrap .form_preview_wrap .preview_cont p{font-size:var(--fs-p-l);}
.popup_wrap .form_preview_wrap .preview_cont .scroll_wrap{max-height:40vh;}


/*======================================== ÀÌº¥Æ®¹æÁö ========================================*/
.e_n {pointer-events: none; cursor: default;}/*a click ¹æÁö*/


/*======================================== button ========================================*/
.btn_wrap{margin-top:24px; display:flex; justify-content:center; align-items:center; gap:8px;  width:100%; }
.btn_wrap.end{justify-content:end;}

/*button ±âº»*/
.btn{padding:0 24px; flex-shrink:0; position:relative;display:flex; justify-content:center; align-items:center; height:var(--btn-h-48); font-size:var(--fs-p-l); color:var(--fc-white); border-radius: var(--btn-h-48); font-weight:bold; line-height:1; letter-spacing:-0.5px; }
.btn.sb{ height:var(--btn-h-56);border-radius: var(--btn-h-56);  }

.btn_bg_01{background-color:var(--bg-eerieBlack); }/*ºí·¢*/
.btn_bg_02{background-color:var(--bg-deepBlue); }/*ºí·ç*/

/*È°¼ºÈ­*/



/*button line*/
.btn_line{padding:0 24px; flex-shrink:0; position:relative;display:flex; justify-content:center; align-items:center; height: var(--btn-h-48); font-size:var(--fs-p-l);font-weight:bold; letter-spacing:-0.5px; border-width:1px; border-style:solid;  border-radius: var(--btn-h-48);}
.btn_line.sm{height: var(--btn-h-44);border-radius: var(--btn-h-44);font-size:var(--fs-p-b);}
.btn_line.sxm{height:var(--btn-h-24); font-size:var(--fs-p-t);}


.btn_line_01{background-color:var(--bg-aliceBlue); border-color:var(--bg-deepBlue); color:var(--fc-blue01); }/*ºí·ç*/
.btn_line_02{background-color:var(--bg-whiteGray); border-color:var(--bg-lavenderGray); color:var(--fc-gray); }/*±×·¹ÀÌ*/
.btn_line_03{background-color:var(--bg-white); border-color:var(--bg-eerieBlack); color:var(--fc-black); }/*ºí·¢*/
.btn_line_04{background-color:var(--bg-white); border-color:var(--fc-red); color:var(--fc-red); }/*»¡°­*/
.btn_line_05{background-color:var(--bg-white); border-color:var(--bg-deepBlue); color:var(--bg-deepBlue); }/*ºí·ç*/

.sxm.s_square{border-radius:4px;}



/*È°¼ºÈ­*/

.icon_txt{}
.icon_txt span{padding-left:18px; position:relative;background-position-y:center; background-repeat:no-repeat;}
.icon_txt.excel_down span,
.icon_txt.excel_upload span{padding-right:28px; background-image:url(/img/common/icon_excel.svg);}

.icon_txt.excel_down span::before,
.icon_txt.excel_upload span::before{position:absolute; right:0; top:0; width:24px; height:100%; background-position:center; background-repeat:no-repeat; content:'';}

.icon_txt.excel_down span::before{background-image:url(/img/common/icon_file_down.svg); }
.icon_txt.excel_upload span::before{background-image:url(/img/common/icon_file_upload.svg); }






/*button txt icon*/
/*.btn_icon_txt{padding:0 12px; height:24px; font-size:var(--fs-p-t);font-weight:500;  border:1px solid var(--bg-eerieBlack); background-color:var(--bg-white); border-radius:24px; line-height:22px; }
.btn_icon_txt span{position:relative; padding-left:20px; background-position:left center; background-repeat:no-repeat;}
.btn_icon_txt.excel span{background-image:url(/img/common/icon_excel.svg);}

.btn_icon_txt.down span{padding-right:28px;}
.btn_icon_txt.down span::before{position:absolute; right:0; top:0; width:24px; height:100%; background:url(/img/common/icon_file_down.svg) no-repeat; content:''; }

.btn_icon_txt.upload span{padding-right:28px;}
.btn_icon_txt.upload span::before{position:absolute; right:0; top:0; width:24px; height:100%; background:url(/img/common/icon_file_upload.svg) no-repeat; content:''; }
*/

.btn_icon{display:block; width:100%; height:20px; background-position:center; background-repeat:no-repeat;}
.btn_icon.file{background-image:url(/img/common/icon_btn_file.svg);}


/*ºñÈ°¼ºÈ­*/
.disabled{ pointer-events: none; cursor: default;}
.st_disabled{opacity:0.4;}
.re_btn.disabled{opacity:0.4;}
.re_btn_line.disabled{opacity:0.4;}
.s_disabled {opacity:0.4;}  /*¼­ºñ½ºÁß´Ü*/

/*¹öÆ°»çÀÌÁî*/
.b_auto{padding:0 24px; width:auto; flex-shrink:0;}
.sxm.b_auto{padding:0 8px;}

.b_w_120{width:100%; max-width:120px;}
.b_w_172{width:100%; max-width:172px;}
.b_w_328{width:100%; max-width:328px;}
.b_w_full{width:100%;}





/*
.btn_arrow_txt {display:flex;}
.btn_arrow_txt span{position:relative; display:inline-block; padding-right:var(--gap-20); font-size:var(--font-size-12); font-weight:bold; text-decoration:underline; text-underline-offset:3px; line-height:1;}
.btn_arrow_txt span::before{transform:rotate(0);position:absolute; right:0; top:calc(50% - 0.5rem); width:1rem; height:1rem; background-image:url(/img/common/icon_menu_arrow.svg); background-size:100% auto;  background-position:center; background-repeat:no-repeat; transition:all 0.6s; content:'';}
.btn_arrow_txt.on span::before{transform:rotate(180deg);}

.btn_arrow_txt.bm span{ padding-right:var(--gap-28); }
.btn_arrow_txt.bm span::before{width:1.5rem; height:1.5rem; top:calc(50% - 0.75rem); background-image:url(/img/common/icon_menu_arrow_bm.svg);}



.btn_reset{ position:absolute; right:0; bottom:0; padding-block:var(--gap-4); background-color:#fff; }
.btn_reset span{position:relative; padding-left:var(--gap-4); padding-right:1rem; font-size:var(--font-size-12); font-weight:bold; text-decoration:underline;}
.btn_reset span::before{position:absolute; right:0; top:0; width:0.75rem; height:100%; background:url(/img/common/icon_reset.svg) no-repeat center; content:'';}
*/

.btn_underline{font-size:var(--fs-p-b); font-weight:500; text-decoration:underline; text-underline-offset:3px; }
.btn_underline.fc_red{color:var(--fc-red);}
.btn_underline.fc_deepBlue{color:var(--bg-deepBlue);}

.btn_underline.e_n{opacity:0.2;}

.txt_disabled{font-size:var(--fs-p-b); color:var(--fc-gray02); font-weight:500;}


/*label, input, select, textarea*/
.entry_box{position:relative; padding:var(--gap-4); width:100%;  font-size:var(--font-size-12);  background-color:#fff; border:1px solid #DBDBDB; border-radius:var(--border-radius-8);}
.entry_box:focus{ border-color:#9E9EA0; outline:none;}


input.entry_box,
select.entry_box{height:2.75rem;}



.input_date{text-align:center;}
.input_date::before { position:absolute; left:0;  display:block;  content: attr(data-placeholder);  width: 100%; font-size:var(--font-size-12); color:#AAAAAE; background-color:#fff; text-align:center;}
.input_date:focus::before,
.input_date:valid::before {display: none;}




/*======================================== font ========================================*/
.txt_num{font-family: 'Spoqa Han Sans Neo', 'sans-serif';}

.txt_cut{display:block; width:100%; text-align:left; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.txt_cut.line_3{white-space: normal;display: -webkit-box; -webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.txt_cut.center{text-align:center;}

.txt_left{text-align:left !important;}
.txt_right{text-align:right !important;}
.txt_center{text-align:center !important;}


/*font size*/
.f_s_11{font-size:11px;}
.f_s_12{font-size:var(--fs-p-t);}
.f_s_13{font-size:var(--fs-p-s);}
.f_s_14{font-size:var(--fs-p-b);}

/*font color*/
.f_c_red{color:var(--fc-red);}



/*======================================== Ã¼Å©¹Ú½º ========================================*/

.chk_wrap{display:flex; justify-content:space-between; align-items:center; gap:12px; }

.chk_wrap.f_wrap{flex-wrap:wrap;}

.chk_wrap.start{justify-content:start;}
.chk_wrap.end{justify-content:end;}

input[type=checkbox],
input[type=radio] {display: none;}

.check_box{display:flex; align-items:center; gap:4px; flex-shrink:0;}
.check_box label{flex-shrink:0; font-size:var(--fs-p-b);}


.chk_box{height: 24px;  width: 24px;}
.chk_box + label{color:#1e283d; }
.chk_box .check {
  height: 24px;
  width: 24px;
  background-color: #fff;
  border-radius: 4px;
  position: relative;
  display: inline-block;
  border:1px solid #DBDBDB;
  -moz-transition: border-color ease 0.2s;
  -o-transition: border-color ease 0.2s;
  -webkit-transition: border-color ease 0.2s;
  transition: border-color ease 0.2s;
  cursor: pointer;
  overflow:hidden;
}

.chk_box .check::before, .chk_box .check::after {
  position: absolute;
  height: 0;
  width: 2px;
  background-color: #fff;
  display: inline-block;
  -moz-transform-origin: left top;
  -ms-transform-origin: left top;
  -o-transform-origin: left top;
  -webkit-transform-origin: left top;
  transform-origin: left top;
  border-radius: 5px;
  content: " ";
  -webkit-transition: opacity ease 0.5s;
  -moz-transition: opacity ease 0.5s;
  transition: opacity ease 0.5s;
}
.chk_box .check::before {
  top: 18px;
  left:11px;
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.chk_box .check::after {
  top: 11px;
  left: 4px;
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.chk_box input:checked + .check,
.chk_box .check.checked {
  background-color: #0B51C5;
  border-color:#0B51C5;
}
.chk_box input:checked + .check::after,
.chk_box.checked::after {
  height: 8px;
  -moz-animation: dothabottomcheck 0.2s ease 0s forwards;
  -o-animation: dothabottomcheck 0.2s ease 0s forwards;
  -webkit-animation: dothabottomcheck 0.2s ease 0s forwards;
  animation: dothabottomcheck 0.2s ease 0s forwards;
}
.chk_box input:checked + .check::before,
.check.checked::before {
  height: 14px;
  -moz-animation: dothatopcheck 0.4s ease 0s forwards;
  -o-animation: dothatopcheck 0.4s ease 0s forwards;
  -webkit-animation: dothatopcheck 0.4s ease 0s forwards;
  animation: dothatopcheck 0.4s ease 0s forwards;
}

/*======================================== ¶óµð¿À¹Ú½º ========================================*/
.radio_box{height: 24px;  width: 24px;}
.radio_box .check {
  height: 24px;
  width: 24px;
  background-color: #fff;
  border-radius: 100%;
  position: relative;
  display: inline-block;
  border:1px solid #DBDBDB;
  -moz-transition: border-color ease 0.2s;
  -o-transition: border-color ease 0.2s;
  -webkit-transition: border-color ease 0.2s;
  transition: border-color ease 0.2s;
  cursor: pointer;
  overflow:hidden;
}

.radio_box .check::before {
  position: absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  height: 0;
  width: 0;
  background-color: #0B51C5;
  border-radius: 100%;
  content: " ";
  -webkit-transition: all ease 0.4s;
  -moz-transition: all ease 0.4s;
  transition: all ease 0.4s;
}

.radio_box input:checked + .check,
.radio_box .check.checked {
  background-color: transparent;
  border:1px solid #0B51C5;
}

.radio_box input:checked + .check::before,
.radio_box.checked::before {
  height: 1rem;
  width:1rem;
}




/*ÆäÀÌÂ¡*/
.paging_wrap {margin-top:var(--gap-24); display:flex; align-items:center; justify-content:center; gap:var(--gap-4);}
.paging_wrap .page-btn{display:flex; justify-content:center; align-items:center; width:var(--gap-32); height:var(--gap-32); font-weight:500; font-size:var(--font-size-13); color:#333; border-width:1px; border-style:solid; border-color:#F1F1F1; border-radius:var(--border-radius-8); background-color:#fff; background-position:center; background-repeat:no-repeat; }
.paging_wrap .page-btn.first-btn{background-image:url(/img/common/btn_page_first.svg);}
.paging_wrap .page-btn.last-btn{background-image:url(/img/common/btn_page_last.svg);}

.paging_wrap .page-btn.prev-btn{background-image:url(/img/common/btn_page_prev.svg);}
.paging_wrap .page-btn.next-btn{background-image:url(/img/common/btn_page_next.svg);}


.paging_wrap .page-btn.active{background-color:#0B51C5; border-color:#0B51C5; color:#fff;}



/*======================================== margin ========================================*/
.m_0{margin:0;}
.m_t4{margin-top:var(--gap-4);}
.m_t6{margin-top:var(--gap-6);}
.m_t8{margin-top:var(--gap-8);}
.m_t10{margin-top:var(--gap-10);}
.m_t12{margin-top:var(--gap-12);}
.m_t14{margin-top:var(--gap-14);}
.m_t16{margin-top:var(--gap-16);}
.m_t18{margin-top:var(--gap-18);}
.m_t20{margin-top:var(--gap-20);}


/*======================================== padding ========================================*/







.hidden {position: absolute !important; top: -1px !important; left: -1px !important; width: 1px !important; height: 1px !important; overflow: hidden !important;}
.clear::after { content: ""; display: block; clear: both;}

/*======================================== ÀÌº¥Æ®¹æÁö ========================================*/
.d_block{display:block;}
.d_none{display:none;}
.f_l{float:left;}
.f_r{float:right;}

/*[class*="col-"] {float: left;}*/
.col-1 {width: 8.33%  !important;}
.col-2 {width: 16.66% !important;}
.col-3 {width: 25% !important;}
.col-4 {width: 33.33% !important;}
.col-5 {width: 41.66% !important;}
.col-6 {width: 50% !important;}
.col-7 {width: 58.33% !important;}
.col-8 {width: 66.66% !important;}
.col-9 {width: 75% !important;}
.col-10 {width: 83.33% !important;}
.col-11 {width: 91.66% !important;}
.col-12 {width: 100% !important;}

/*======================================== flex ========================================*/
.flex{display:flex;}
.flex_inline{display:inline-flex;}

.flex_wrap{flex-wrap:wrap;}


.flex_sb{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.flex_center{justify-content:center;}
.flex_end{justify-content:end;}

.flex_items_center{ align-items:center;}
.flex_align_content_sb{ align-content:space-between;}



.gap-2{gap:2px;}
.gap-4{gap:4px;}
.gap-6{gap:6px;}
.gap-8{gap:8px;}
.gap-10{gap:10px;}

.gap-row-2{row-gap:2px;}
.gap-row-4{row-gap:4px;}
.gap-row-6{row-gap:6px;}
.gap-row-8{row-gap:8px;}
.gap-row-10{row-gap:10px;}

.gap-column-2{column-gap:2px;}
.gap-column-4{column-gap:4px;}
.gap-column-6{column-gap:6px;}
.gap-column-8{column-gap:8px;}
.gap-column-10{column-gap:10px;}


/*======================================== ½ºÅ©·Ñ ========================================*/

.scroll_wrap{overflow:auto; /*resize:vertical;*/}

.scroll_wrap::-webkit-scrollbar{width: 6px; height:6px; }
.scroll_wrap::-webkit-scrollbar-thumb{background-color: #8b898a; border-radius:3px;}
.scroll_wrap::-webkit-scrollbar-track{background-color: #d5d8d7; border-radius:3px;}


/* Checkmark style starts */
@-moz-keyframes dothabottomcheck {
  0% {
    height: 0;
  }
  100% {
    height: 9px;
  }
}
@-webkit-keyframes dothabottomcheck {
  0% {
    height: 0;
  }
  100% {
    height: 9px;
  }
}
@keyframes dothabottomcheck {
  0% {
    height: 0;
  }
  100% {
    height: 9px;
  }
}
@keyframes dothatopcheck {
  0% {
    height: 0;
  }
  100% {
    height: 14px;
  }
}
@-webkit-keyframes dothatopcheck {
  0% {
    height: 0;
  }
  100% {
    height: 14px;
  }
}
@-moz-keyframes dothatopcheck {
   0% {
    height: 0;
  }
  100% {
    height: 14px;
  }
}


@-webkit-keyframes info {
  0% {
    -webkit-transform: scale(0) rotateZ(0);
            transform: scale(0) rotateZ(0);
  }
  50% {
    -webkit-transform: scale(0.5) rotateZ(180deg);
            transform: scale(0.5) rotateZ(180deg);
  }
  100% {
    -webkit-transform: scale(1) rotateZ(360deg);
            transform: scale(1) rotateZ(360deg);
  }
}
@keyframes info {
  0% {
    -webkit-transform: scale(0) rotateZ(0);
            transform: scale(0) rotateZ(0);
  }
  50% {
    -webkit-transform: scale(0.5) rotateZ(180deg);
            transform: scale(0.5) rotateZ(180deg);
  }
  100% {
    -webkit-transform: scale(1) rotateZ(360deg);
            transform: scale(1) rotateZ(360deg);
  }
}

@-webkit-keyframes success {
  0% {
      opacity:0;
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
  }
  100% {
      opacity:1;
    -webkit-transform: rotateY(360deg);
            transform: rotateY(360deg);
  }
}
@keyframes success {
  0% {
      opacity:0;
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
  }
    100% {
        opacity: 1;
        -webkit-transform: rotateY(360deg);
        transform: rotateY(360deg);
    }
}



@keyframes help_ani {
    0% {
        right: var(--gap-8);
        width: 10.4rem;
        background-color: rgba(34,34,34,0.8);
    }

    100% {
        right: var(--gap-12);
        width: var(--gap-32);
        background-color: transparent;
    }
}
@keyframes help_ani_txt {
    0% {
        opacity: 1;
        display: inline-block;
        font-size: var(--font-size-13);
    }

    100% {
        opacity: 0;
        display: none;
        font-size:0;
    }
}



@media (max-width: 980px) {



}

@media (max-width: 500px) {

   /*======================================== ÆË¾÷ ========================================*/
   .popup_wrap .popup_cont{border-radius:12px;}
    .popup_wrap .popup_cont .inner{padding:12px 16px 16px;}
    .popup_wrap .popup_cont .inner .m_tit_wrap .tit{font-size:var(--fs-h7);}
    .popup_wrap .popup_cont .txt_wrap{margin-top:37px; text-align:center;}
    .popup_wrap .popup_cont .txt_wrap .wrap p{font-size:var(--fs-p-l);}
    .popup_wrap .popup_cont .txt_wrap .info_txt {margin-top:10px; display:inline-block;} 

   


}

@media (max-width: 980px) and (orientation: landscape) {
    /* °¡·Î¸ðµåÀÏ ¶§ Àû¿ëÇÒ CSS */

}










